Subject: RE: October (Forward) Positive Displacement Meter PPA Status
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Wed, 19 Dec 2001 07:26:45 -0800 (PST)

I have not sent out the letter to Alliant yet as I need to address this issue.  I'll need to wait for for your response.

-----Original Message----- 
From: Blair, Lynn 
Sent: Tue 12/18/2001 8:31 AM 
To: Sebesta, Chris; Floyd, Jodie 
Cc: Semin, Frank 
Subject: RE: October (Forward) Positive Displacement Meter PPA Status

        Chris, I only got info on the Mid Am Oct. charts.  I talked to Gary again yesterday and 
        ask for more information.  Hopefully I'll have something today.  Have you already 
        sent your letter to Alliant?  Thanks. Lynn 

 -----Original Message----- 
From:   Sebesta, Chris  
Sent:   Friday, December 14, 2001 9:41 AM 
To:     Blair, Lynn; Floyd, Jodie 
Cc:     Semin, Frank 
Subject:        October (Forward) Positive Displacement Meter PPA Status 

Lynn, any update yet from Gary or Caroline as to the updates you requested in your December 11 email?  I am finalizing a letter to Alliant and would like to provide them with an expectation as to the October PPA's.  Specifically, will all the October charts be corrected?

Further, Alliant wants Gas Logistics to tag the PPA's.  Specifically, Alliant requested the differences are identified by gate and amount of change.  Is this possible?

Chris Sebesta 
Northern Natural Gas 
Office:  402-398-7064 
Fax:      402-398-7413 
[email-masked]